/* #root {
  max-width: 1280px;
  text-align: center;
}

@media (prefers-reduced-motion: no-preference) {
  a:nth-of-type(2) .logo {
    animation: logo-spin infinite 20s linear;
  }
}

.read-the-docs {
  color: #888;
} */
